NinjaTrader users should update platform before February 27

Users of NinjaTrader, the platform for trading futures, Forex, CFDs and stocks, have been informed of a mandatory update they should perform before February 27, 2016.

The procedure is necessary because NinjaTrader is required to change an SSL certificate that is used in validating traders’ license. All users must update to the latest release of the platform. In case they fail to do so, service would be disrupted. All workspaces, NinjaScript files, and other user settings will be maintained.

NinjaTrader 7 Update Instructions

  • First, traders have to close NinjaTrader 7, in case it is currently running. An attempt to update the platform before closing it will require a complete uninstall/reinstall.
  • Then, traders have to download NinjaTrader 7.0.1000.31
  • Then, follow the steps of the install process & complete to resume using NinjaTrader.

NinjaTrader 8 Update Instructions

  • For starters, traders have to close NinjaTrader 8. if it is currently running.
  • Then, traders have to download NinjaTrader 8.0.0.9.
  • Then follow the instructions of the install process & complete to resume using NinjaTrader.
In this article